.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391187,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391187,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391187,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.430403,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.430403,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.430403,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.624000px;}
.ls33{letter-spacing:-0.588000px;}
.ls37{letter-spacing:-0.584000px;}
.ls23{letter-spacing:-0.548000px;}
.ls29{letter-spacing:-0.528000px;}
.ls2b{letter-spacing:-0.332000px;}
.ls31{letter-spacing:-0.316000px;}
.ls17{letter-spacing:-0.300000px;}
.ls30{letter-spacing:-0.292000px;}
.ls13{letter-spacing:-0.288000px;}
.ls26{letter-spacing:-0.276000px;}
.ls27{letter-spacing:-0.240000px;}
.ls18{letter-spacing:-0.232000px;}
.ls11{letter-spacing:-0.216000px;}
.ls1c{letter-spacing:-0.204000px;}
.lsf{letter-spacing:-0.096000px;}
.ls35{letter-spacing:-0.048000px;}
.lse{letter-spacing:-0.020000px;}
.ls1a{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.008000px;}
.ls19{letter-spacing:-0.004000px;}
.lsb{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.008000px;}
.ls2{letter-spacing:0.060000px;}
.ls36{letter-spacing:0.072000px;}
.ls2a{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.208000px;}
.ls15{letter-spacing:0.224000px;}
.ls2e{letter-spacing:0.284000px;}
.ls2d{letter-spacing:0.308000px;}
.ls16{letter-spacing:0.336000px;}
.ls22{letter-spacing:0.364000px;}
.ls2f{letter-spacing:0.376000px;}
.ls10{letter-spacing:0.384000px;}
.ls38{letter-spacing:0.392000px;}
.ls6{letter-spacing:0.396000px;}
.lsc{letter-spacing:0.412000px;}
.ls1f{letter-spacing:0.420000px;}
.ls1e{letter-spacing:0.424000px;}
.ls20{letter-spacing:0.428000px;}
.ls21{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.436000px;}
.ls1d{letter-spacing:0.440000px;}
.ls24{letter-spacing:0.444000px;}
.ls1b{letter-spacing:0.448000px;}
.ls32{letter-spacing:0.484000px;}
.ls34{letter-spacing:0.488000px;}
.ls2c{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.624000px;}
.ls12{letter-spacing:0.668000px;}
.ls25{letter-spacing:0.756000px;}
.ls9{letter-spacing:0.944000px;}
.ls1{letter-spacing:3.100000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws49{word-spacing:-3.084000px;}
.ws30{word-spacing:-2.744000px;}
.ws37{word-spacing:-2.604000px;}
.ws41{word-spacing:-2.484000px;}
.ws42{word-spacing:-2.316000px;}
.ws13{word-spacing:-1.764000px;}
.ws38{word-spacing:-1.740000px;}
.ws3f{word-spacing:-1.644000px;}
.ws10{word-spacing:-1.484000px;}
.ws1a{word-spacing:-1.472000px;}
.ws1e{word-spacing:-1.432000px;}
.ws46{word-spacing:-1.420000px;}
.ws47{word-spacing:-1.260000px;}
.ws40{word-spacing:-1.220000px;}
.ws44{word-spacing:-1.068000px;}
.ws2d{word-spacing:-1.028000px;}
.ws3e{word-spacing:-0.972000px;}
.ws21{word-spacing:-0.848000px;}
.ws36{word-spacing:-0.772000px;}
.ws28{word-spacing:-0.700000px;}
.ws27{word-spacing:-0.692000px;}
.ws18{word-spacing:-0.684000px;}
.ws2b{word-spacing:-0.660000px;}
.ws3b{word-spacing:-0.652000px;}
.ws29{word-spacing:-0.640000px;}
.ws16{word-spacing:-0.588000px;}
.ws32{word-spacing:-0.580000px;}
.ws35{word-spacing:-0.564000px;}
.ws5{word-spacing:-0.532000px;}
.ws6{word-spacing:-0.528000px;}
.ws48{word-spacing:-0.524000px;}
.ws3{word-spacing:-0.516000px;}
.ws1{word-spacing:-0.512000px;}
.ws20{word-spacing:-0.492000px;}
.ws23{word-spacing:-0.484000px;}
.ws31{word-spacing:-0.472000px;}
.wsf{word-spacing:-0.444000px;}
.ws3a{word-spacing:-0.436000px;}
.wsb{word-spacing:-0.412000px;}
.ws8{word-spacing:-0.408000px;}
.ws1f{word-spacing:-0.396000px;}
.ws2c{word-spacing:-0.384000px;}
.ws1c{word-spacing:-0.364000px;}
.ws19{word-spacing:-0.324000px;}
.ws17{word-spacing:-0.300000px;}
.wsd{word-spacing:-0.276000px;}
.wse{word-spacing:-0.260000px;}
.ws24{word-spacing:-0.244000px;}
.ws2e{word-spacing:-0.236000px;}
.ws2f{word-spacing:-0.232000px;}
.ws7{word-spacing:-0.220000px;}
.wsc{word-spacing:-0.204000px;}
.ws1d{word-spacing:-0.152000px;}
.ws1b{word-spacing:-0.136000px;}
.ws12{word-spacing:-0.108000px;}
.ws33{word-spacing:-0.084000px;}
.ws25{word-spacing:-0.068000px;}
.ws26{word-spacing:-0.044000px;}
.ws11{word-spacing:-0.028000px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws45{word-spacing:0.024000px;}
.ws39{word-spacing:0.084000px;}
.ws15{word-spacing:0.116000px;}
.ws4{word-spacing:0.132000px;}
.ws14{word-spacing:0.276000px;}
.ws3c{word-spacing:0.308000px;}
.ws3d{word-spacing:0.460000px;}
.ws34{word-spacing:0.472000px;}
.wsa{word-spacing:0.476000px;}
.ws22{word-spacing:0.568000px;}
.ws43{word-spacing:0.628000px;}
.ws2a{word-spacing:1.236000px;}
._3{margin-left:-11.232000px;}
._7{margin-left:-3.984000px;}
._1{margin-left:-2.724308px;}
._0{margin-left:-1.013696px;}
._2{width:1.773968px;}
._b{width:7.958176px;}
._8{width:18.569516px;}
._5{width:22.810324px;}
._a{width:24.325516px;}
._d{width:31.578560px;}
._e{width:33.496160px;}
._f{width:35.485280px;}
._9{width:41.522880px;}
._c{width:44.236288px;}
._11{width:145.954784px;}
._10{width:220.977600px;}
._4{width:1462.632896px;}
._6{width:1478.896928px;}
.fc2{color:rgb(19,21,22);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:26.472000px;}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y5c{bottom:1.872948px;}
.y45{bottom:1.874510px;}
.y5a{bottom:1.876072px;}
.y9{bottom:8.247843px;}
.yf5{bottom:17.964052px;}
.y13{bottom:29.240791px;}
.y61{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.y107{bottom:54.003065px;}
.y60{bottom:64.826797px;}
.y11{bottom:70.294118px;}
.yb1{bottom:70.505000px;}
.y106{bottom:71.246993px;}
.y10{bottom:75.356856px;}
.y58{bottom:82.098843px;}
.y5f{bottom:82.100405px;}
.y3f{bottom:82.851771px;}
.y8b{bottom:85.480771px;}
.y105{bottom:88.117582px;}
.y100{bottom:91.487013px;}
.y40{bottom:94.847072px;}
.y9a{bottom:98.411765px;}
.y56{bottom:104.592961px;}
.y104{bottom:105.361510px;}
.yff{bottom:107.232895px;}
.y8a{bottom:108.724693px;}
.y57{bottom:116.588261px;}
.y103{bottom:122.605438px;}
.yfe{bottom:125.977993px;}
.y89{bottom:132.341954px;}
.yfd{bottom:143.221922px;}
.y88{bottom:155.585876px;}
.y102{bottom:157.094856px;}
.yfc{bottom:158.591340px;}
.yeb{bottom:160.486157px;}
.y54{bottom:164.577275px;}
.yf{bottom:169.457248px;}
.y101{bottom:174.338784px;}
.y97{bottom:175.825895px;}
.yfb{bottom:175.835268px;}
.y55{bottom:176.572575px;}
.y87{bottom:179.203137px;}
.yc9{bottom:182.202353px;}
.yc8{bottom:182.952157px;}
.ycc{bottom:190.575163px;}
.y96{bottom:191.571778px;}
.yfa{bottom:193.079196px;}
.y86{bottom:202.447059px;}
.ye{bottom:202.448621px;}
.ycb{bottom:204.321569px;}
.y59{bottom:210.318438px;}
.yf9{bottom:210.323124px;}
.yca{bottom:217.068235px;}
.y5b{bottom:222.691765px;}
.y85{bottom:226.064320px;}
.yc7{bottom:226.814124px;}
.yf8{bottom:227.567052px;}
.yd{bottom:235.063529px;}
.yf7{bottom:244.810980px;}
.ye3{bottom:245.207752px;}
.y84{bottom:254.186654px;}
.y99{bottom:254.930209px;}
.ye2{bottom:259.079124px;}
.yf6{bottom:261.681569px;}
.y52{bottom:262.803150px;}
.y3d{bottom:266.553732px;}
.yc{bottom:268.054902px;}
.y98{bottom:268.801582px;}
.y53{bottom:274.798451px;}
.y83{bottom:277.430575px;}
.yf2{bottom:278.177255px;}
.y3e{bottom:278.923935px;}
.yf3{bottom:278.927059px;}
.y48{bottom:283.424320px;}
.ye1{bottom:284.195993px;}
.y49{bottom:295.419621px;}
.yb{bottom:300.669810px;}
.y82{bottom:301.047837px;}
.ye0{bottom:308.937961px;}
.y50{bottom:310.792163px;}
.y4e{bottom:311.918431px;}
.y51{bottom:323.162366px;}
.ydf{bottom:323.182673px;}
.y4f{bottom:323.913732px;}
.y81{bottom:324.291758px;}
.ya7{bottom:325.806987px;}
.y93{bottom:328.410993px;}
.ya{bottom:333.661183px;}
.yc6{bottom:334.787451px;}
.yc5{bottom:335.162353px;}
.y5d{bottom:341.909026px;}
.y90{bottom:346.034510px;}
.y80{bottom:347.909020px;}
.yde{bottom:350.175614px;}
.y5e{bottom:354.279229px;}
.y4c{bottom:356.527078px;}
.y4d{bottom:368.897281px;}
.y7f{bottom:371.152941px;}
.ydd{bottom:379.043065px;}
.y8{bottom:390.272941px;}
.y41{bottom:390.644719px;}
.y7e{bottom:394.770203px;}
.y42{bottom:403.014922px;}
.y7d{bottom:422.894098px;}
.y95{bottom:425.885503px;}
.yb6{bottom:433.013327px;}
.yb4{bottom:433.385105px;}
.y94{bottom:444.254137px;}
.y91{bottom:446.131771px;}
.y7c{bottom:446.138020px;}
.yb2{bottom:448.756085px;}
.y92{bottom:458.501974px;}
.yc4{bottom:469.752157px;}
.y7b{bottom:469.755281px;}
.yee{bottom:476.125490px;}
.yed{bottom:479.124706px;}
.y4a{bottom:483.993745px;}
.y7a{bottom:492.999203px;}
.y46{bottom:493.369418px;}
.y4b{bottom:496.363948px;}
.y47{bottom:505.739621px;}
.yb0{bottom:514.388922px;}
.y79{bottom:516.616464px;}
.y43{bottom:523.733353px;}
.yaf{bottom:528.260294px;}
.y44{bottom:533.858830px;}
.y78{bottom:539.860386px;}
.yae{bottom:553.377163px;}
.y77{bottom:563.477647px;}
.yad{bottom:567.621876px;}
.y3c{bottom:568.724712px;}
.yb8{bottom:576.974118px;}
.yac{bottom:581.493248px;}
.yb7{bottom:586.721569px;}
.yea{bottom:588.247732px;}
.yb5{bottom:590.470588px;}
.yba{bottom:591.221954px;}
.y76{bottom:591.599980px;}
.ye9{bottom:602.492444px;}
.yab{bottom:606.610118px;}
.y75{bottom:614.843902px;}
.yaa{bottom:624.228948px;}
.ye8{bottom:627.609314px;}
.y29{bottom:629.461954px;}
.y74{bottom:638.461163px;}
.y28{bottom:646.705882px;}
.ya9{bottom:648.221111px;}
.ye7{bottom:652.351281px;}
.y73{bottom:661.705085px;}
.y27{bottom:664.324712px;}
.ye6{bottom:666.595993px;}
.ya8{bottom:680.462680px;}
.y72{bottom:685.322346px;}
.ye5{bottom:693.588935px;}
.yec{bottom:700.691765px;}
.y71{bottom:708.566268px;}
.y26{bottom:713.439993px;}
.ye4{bottom:724.705797px;}
.ybb{bottom:725.433732px;}
.y25{bottom:731.433725px;}
.y70{bottom:732.183529px;}
.y3b{bottom:741.559203px;}
.y3a{bottom:758.429791px;}
.y6f{bottom:760.305863px;}
.y39{bottom:775.673719px;}
.yb3{bottom:780.169418px;}
.y8c{bottom:781.295686px;}
.y6e{bottom:783.549784px;}
.y24{bottom:785.813255px;}
.y38{bottom:792.917647px;}
.y6d{bottom:807.167046px;}
.y23{bottom:807.556007px;}
.y37{bottom:810.536477px;}
.ydc{bottom:810.555222px;}
.yb9{bottom:816.911373px;}
.ydb{bottom:828.174052px;}
.y6c{bottom:830.410967px;}
.yc2{bottom:831.905889px;}
.y6b{bottom:854.028229px;}
.yda{bottom:854.417190px;}
.yc0{bottom:858.900392px;}
.ybf{bottom:859.275294px;}
.y36{bottom:861.907418px;}
.y8e{bottom:866.021967px;}
.ybd{bottom:868.272941px;}
.y22{bottom:868.663464px;}
.ybc{bottom:871.647059px;}
.yd9{bottom:871.661118px;}
.ya6{bottom:871.662680px;}
.y8d{bottom:876.144320px;}
.y6a{bottom:877.272150px;}
.y35{bottom:879.151346px;}
.y21{bottom:885.907392px;}
.yd8{bottom:889.279948px;}
.y34{bottom:896.395275px;}
.y69{bottom:900.889412px;}
.y8f{bottom:902.762359px;}
.y20{bottom:909.151314px;}
.ya5{bottom:910.649359px;}
.yd7{bottom:912.148967px;}
.y33{bottom:913.265863px;}
.ya4{bottom:924.894072px;}
.yd6{bottom:926.020340px;}
.y1f{bottom:926.395242px;}
.y68{bottom:929.011745px;}
.y32{bottom:930.509791px;}
.yd5{bottom:940.265052px;}
.y1e{bottom:943.639170px;}
.y31{bottom:947.753719px;}
.ya3{bottom:949.636039px;}
.y67{bottom:952.255667px;}
.y1d{bottom:960.883098px;}
.ya2{bottom:963.880752px;}
.y30{bottom:965.372549px;}
.yd4{bottom:965.381922px;}
.y66{bottom:975.872928px;}
.yc1{bottom:977.367850px;}
.ya1{bottom:977.752124px;}
.y1c{bottom:977.753686px;}
.yd3{bottom:983.000752px;}
.y1b{bottom:994.997614px;}
.y65{bottom:999.116850px;}
.ya0{bottom:1000.621144px;}
.yd2{bottom:1008.867425px;}
.y1a{bottom:1012.241542px;}
.y2f{bottom:1016.740366px;}
.y4{bottom:1017.860386px;}
.y7{bottom:1017.861948px;}
.yef{bottom:1019.356869px;}
.yf1{bottom:1020.106673px;}
.yf0{bottom:1020.481575px;}
.y64{bottom:1022.734111px;}
.yd1{bottom:1026.111353px;}
.y9f{bottom:1027.987425px;}
.y19{bottom:1029.485471px;}
.y2e{bottom:1033.984294px;}
.ybe{bottom:1035.477654px;}
.yd0{bottom:1043.355281px;}
.y9e{bottom:1045.231353px;}
.y63{bottom:1045.978033px;}
.y18{bottom:1046.729399px;}
.yc3{bottom:1048.597660px;}
.y2d{bottom:1051.228222px;}
.y3{bottom:1052.349804px;}
.y6{bottom:1052.351366px;}
.ycf{bottom:1060.599209px;}
.y9d{bottom:1062.101941px;}
.y17{bottom:1063.973327px;}
.y2c{bottom:1068.472150px;}
.y62{bottom:1069.595294px;}
.yce{bottom:1078.218039px;}
.y9c{bottom:1079.345869px;}
.y16{bottom:1080.843915px;}
.y2b{bottom:1085.342739px;}
.y2{bottom:1086.839222px;}
.y5{bottom:1086.840784px;}
.y9b{bottom:1096.964699px;}
.y15{bottom:1098.087843px;}
.y2a{bottom:1103.336471px;}
.y14{bottom:1126.205490px;}
.ycd{bottom:1127.328634px;}
.yf4{bottom:1161.415033px;}
.y1{bottom:1161.819614px;}
.y12{bottom:1169.692556px;}
.h15{height:0.781046px;}
.hd{height:11.247059px;}
.hf{height:12.745105px;}
.he{height:12.746667px;}
.hc{height:32.624672px;}
.ha{height:33.850560px;}
.h13{height:34.774080px;}
.h4{height:38.240000px;}
.hb{height:38.529524px;}
.h7{height:41.169600px;}
.h8{height:42.292800px;}
.h9{height:46.992000px;}
.h3{height:60.378268px;}
.h2{height:93.984000px;}
.h5{height:140.976000px;}
.h14{height:970.058824px;}
.h12{height:1063.784314px;}
.h6{height:1090.339869px;}
.h11{height:1095.807190px;}
.h10{height:1097.369281px;}
.h16{height:1142.669935px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w4{width:25.868235px;}
.w5{width:28.492549px;}
.w2{width:457.378830px;}
.w3{width:816.973856px;}
.w6{width:820.098039px;}
.w1{width:842.748366px;}
.w7{width:861.493464px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x5d{left:49.205882px;}
.x11{left:53.985882px;}
.xc{left:56.235294px;}
.xd{left:61.107458px;}
.x61{left:64.487824px;}
.x0{left:67.169935px;}
.xf{left:70.106667px;}
.x26{left:82.790850px;}
.x27{left:84.352941px;}
.x2{left:87.352157px;}
.x1{left:91.849418px;}
.xe{left:101.596869px;}
.x1b{left:103.847843px;}
.x15{left:105.725477px;}
.x14{left:108.723131px;}
.x39{left:112.470588px;}
.x31{left:121.093333px;}
.x56{left:138.338824px;}
.x38{left:140.588235px;}
.x41{left:169.079222px;}
.x42{left:172.453340px;}
.x2e{left:196.823529px;}
.x55{left:202.072157px;}
.x2d{left:216.316869px;}
.x16{left:221.567059px;}
.x13{left:224.566275px;}
.x12{left:227.189026px;}
.x1c{left:244.061176px;}
.x1d{left:249.684706px;}
.x3a{left:250.809412px;}
.x3f{left:252.682359px;}
.x29{left:261.306667px;}
.x54{left:323.915294px;}
.x17{left:334.787451px;}
.x5e{left:346.034510px;}
.x19{left:371.529405px;}
.x1a{left:374.527059px;}
.x43{left:381.648634px;}
.x44{left:386.520797px;}
.x40{left:398.144320px;}
.x18{left:414.266667px;}
.x22{left:415.392935px;}
.x4{left:440.133340px;}
.x35{left:452.134889px;}
.x2b{left:454.379614px;}
.x1f{left:458.881562px;}
.x1e{left:461.879216px;}
.x53{left:477.993752px;}
.x5f{left:480.999216px;}
.x10{left:491.869810px;}
.x34{left:500.870582px;}
.x3{left:502.743529px;}
.x3c{left:506.117647px;}
.x60{left:507.620379px;}
.x33{left:519.615680px;}
.x48{left:524.862745px;}
.x50{left:528.985105px;}
.x5a{left:532.360784px;}
.x3e{left:534.233732px;}
.x7{left:536.486268px;}
.x4d{left:541.733333px;}
.x2f{left:543.607843px;}
.x21{left:560.856458px;}
.x3d{left:562.351379px;}
.x20{left:563.854111px;}
.x5b{left:578.472163px;}
.x6{left:581.098039px;}
.xa{left:593.468242px;}
.x8{left:597.593725px;}
.x9{left:606.214908px;}
.x4f{left:608.089418px;}
.x4e{left:610.340392px;}
.x5c{left:620.461183px;}
.x52{left:644.450222px;}
.x25{left:652.329412px;}
.x2a{left:657.203137px;}
.x49{left:660.575693px;}
.x3b{left:672.574118px;}
.x24{left:675.573333px;}
.x2c{left:676.694915px;}
.xb{left:685.317660px;}
.x37{left:722.814105px;}
.x36{left:745.308222px;}
.x45{left:753.551379px;}
.x57{left:758.425105px;}
.x47{left:769.673725px;}
.x32{left:793.667451px;}
.x58{left:795.915301px;}
.x4c{left:799.665882px;}
.x23{left:801.163928px;}
.x51{left:803.414902px;}
.x30{left:806.039216px;}
.x4b{left:809.411771px;}
.x46{left:837.154516px;}
.x59{left:838.279222px;}
.x4a{left:859.273732px;}
.x28{left:889.640791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.532619pt;}
.ls33{letter-spacing:-0.501891pt;}
.ls37{letter-spacing:-0.498477pt;}
.ls23{letter-spacing:-0.467749pt;}
.ls29{letter-spacing:-0.450678pt;}
.ls2b{letter-spacing:-0.283381pt;}
.ls31{letter-spacing:-0.269724pt;}
.ls17{letter-spacing:-0.256067pt;}
.ls30{letter-spacing:-0.249238pt;}
.ls13{letter-spacing:-0.245824pt;}
.ls26{letter-spacing:-0.235582pt;}
.ls27{letter-spacing:-0.204854pt;}
.ls18{letter-spacing:-0.198025pt;}
.ls11{letter-spacing:-0.184368pt;}
.ls1c{letter-spacing:-0.174126pt;}
.lsf{letter-spacing:-0.081941pt;}
.ls35{letter-spacing:-0.040971pt;}
.lse{letter-spacing:-0.017071pt;}
.ls1a{letter-spacing:-0.013657pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls19{letter-spacing:-0.003414pt;}
.lsb{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.006828pt;}
.ls2{letter-spacing:0.051213pt;}
.ls36{letter-spacing:0.061456pt;}
.ls2a{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.177540pt;}
.ls15{letter-spacing:0.191197pt;}
.ls2e{letter-spacing:0.242410pt;}
.ls2d{letter-spacing:0.262895pt;}
.ls16{letter-spacing:0.286795pt;}
.ls22{letter-spacing:0.310695pt;}
.ls2f{letter-spacing:0.320937pt;}
.ls10{letter-spacing:0.327766pt;}
.ls38{letter-spacing:0.334594pt;}
.ls6{letter-spacing:0.338008pt;}
.lsc{letter-spacing:0.351665pt;}
.ls1f{letter-spacing:0.358494pt;}
.ls1e{letter-spacing:0.361908pt;}
.ls20{letter-spacing:0.365322pt;}
.ls21{letter-spacing:0.368736pt;}
.lsd{letter-spacing:0.372151pt;}
.ls1d{letter-spacing:0.375565pt;}
.ls24{letter-spacing:0.378979pt;}
.ls1b{letter-spacing:0.382393pt;}
.ls32{letter-spacing:0.413121pt;}
.ls34{letter-spacing:0.416536pt;}
.ls2c{letter-spacing:0.491649pt;}
.ls8{letter-spacing:0.532619pt;}
.ls12{letter-spacing:0.570176pt;}
.ls25{letter-spacing:0.645289pt;}
.ls9{letter-spacing:0.805757pt;}
.ls1{letter-spacing:2.646025pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws49{word-spacing:-2.632368pt;}
.ws30{word-spacing:-2.342159pt;}
.ws37{word-spacing:-2.222661pt;}
.ws41{word-spacing:-2.120234pt;}
.ws42{word-spacing:-1.976837pt;}
.ws13{word-spacing:-1.505674pt;}
.ws38{word-spacing:-1.485188pt;}
.ws3f{word-spacing:-1.403247pt;}
.ws10{word-spacing:-1.266678pt;}
.ws1a{word-spacing:-1.256435pt;}
.ws1e{word-spacing:-1.222293pt;}
.ws46{word-spacing:-1.212050pt;}
.ws47{word-spacing:-1.075481pt;}
.ws40{word-spacing:-1.041339pt;}
.ws44{word-spacing:-0.911598pt;}
.ws2d{word-spacing:-0.877456pt;}
.ws3e{word-spacing:-0.829657pt;}
.ws21{word-spacing:-0.723816pt;}
.ws36{word-spacing:-0.658946pt;}
.ws28{word-spacing:-0.597490pt;}
.ws27{word-spacing:-0.590661pt;}
.ws18{word-spacing:-0.583833pt;}
.ws2b{word-spacing:-0.563347pt;}
.ws3b{word-spacing:-0.556519pt;}
.ws29{word-spacing:-0.546276pt;}
.ws16{word-spacing:-0.501891pt;}
.ws32{word-spacing:-0.495063pt;}
.ws35{word-spacing:-0.481406pt;}
.ws5{word-spacing:-0.454092pt;}
.ws6{word-spacing:-0.450678pt;}
.ws48{word-spacing:-0.447264pt;}
.ws3{word-spacing:-0.440435pt;}
.ws1{word-spacing:-0.437021pt;}
.ws20{word-spacing:-0.419950pt;}
.ws23{word-spacing:-0.413121pt;}
.ws31{word-spacing:-0.402879pt;}
.wsf{word-spacing:-0.378979pt;}
.ws3a{word-spacing:-0.372151pt;}
.wsb{word-spacing:-0.351665pt;}
.ws8{word-spacing:-0.348251pt;}
.ws1f{word-spacing:-0.338008pt;}
.ws2c{word-spacing:-0.327766pt;}
.ws1c{word-spacing:-0.310695pt;}
.ws19{word-spacing:-0.276552pt;}
.ws17{word-spacing:-0.256067pt;}
.wsd{word-spacing:-0.235582pt;}
.wse{word-spacing:-0.221925pt;}
.ws24{word-spacing:-0.208268pt;}
.ws2e{word-spacing:-0.201439pt;}
.ws2f{word-spacing:-0.198025pt;}
.ws7{word-spacing:-0.187782pt;}
.wsc{word-spacing:-0.174126pt;}
.ws1d{word-spacing:-0.129741pt;}
.ws1b{word-spacing:-0.116084pt;}
.ws12{word-spacing:-0.092184pt;}
.ws33{word-spacing:-0.071699pt;}
.ws25{word-spacing:-0.058042pt;}
.ws26{word-spacing:-0.037556pt;}
.ws11{word-spacing:-0.023900pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws45{word-spacing:0.020485pt;}
.ws39{word-spacing:0.071699pt;}
.ws15{word-spacing:0.099013pt;}
.ws4{word-spacing:0.112669pt;}
.ws14{word-spacing:0.235582pt;}
.ws3c{word-spacing:0.262895pt;}
.ws3d{word-spacing:0.392636pt;}
.ws34{word-spacing:0.402879pt;}
.wsa{word-spacing:0.406293pt;}
.ws22{word-spacing:0.484820pt;}
.ws43{word-spacing:0.536033pt;}
.ws2a{word-spacing:1.054996pt;}
._3{margin-left:-9.587146pt;}
._7{margin-left:-3.400569pt;}
._1{margin-left:-2.325351pt;}
._0{margin-left:-0.865247pt;}
._2{width:1.514182pt;}
._b{width:6.792753pt;}
._8{width:15.850131pt;}
._5{width:19.469900pt;}
._a{width:20.763202pt;}
._d{width:26.954085pt;}
._e{width:28.590865pt;}
._f{width:30.288691pt;}
._9{width:35.442124pt;}
._c{width:37.758171pt;}
._11{width:124.580652pt;}
._10{width:188.616864pt;}
._4{width:1248.439794pt;}
._6{width:1262.322064pt;}
.fs7{font-size:22.595347pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.y5c{bottom:1.598667pt;}
.y45{bottom:1.600000pt;}
.y5a{bottom:1.601333pt;}
.y9{bottom:7.040000pt;}
.yf5{bottom:15.333333pt;}
.y13{bottom:24.958667pt;}
.y61{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.y107{bottom:46.094667pt;}
.y60{bottom:55.333333pt;}
.y11{bottom:60.000000pt;}
.yb1{bottom:60.180000pt;}
.y106{bottom:60.813333pt;}
.y10{bottom:64.321333pt;}
.y58{bottom:70.076000pt;}
.y5f{bottom:70.077333pt;}
.y3f{bottom:70.718667pt;}
.y8b{bottom:72.962667pt;}
.y105{bottom:75.213333pt;}
.y100{bottom:78.089333pt;}
.y40{bottom:80.957333pt;}
.y9a{bottom:84.000000pt;}
.y56{bottom:89.276000pt;}
.y104{bottom:89.932000pt;}
.yff{bottom:91.529333pt;}
.y8a{bottom:92.802667pt;}
.y57{bottom:99.514667pt;}
.y103{bottom:104.650667pt;}
.yfe{bottom:107.529333pt;}
.y89{bottom:112.961333pt;}
.yfd{bottom:122.248000pt;}
.y88{bottom:132.801333pt;}
.y102{bottom:134.089333pt;}
.yfc{bottom:135.366667pt;}
.yeb{bottom:136.984000pt;}
.y54{bottom:140.476000pt;}
.yf{bottom:144.641333pt;}
.y101{bottom:148.808000pt;}
.y97{bottom:150.077333pt;}
.yfb{bottom:150.085333pt;}
.y55{bottom:150.714667pt;}
.y87{bottom:152.960000pt;}
.yc9{bottom:155.520000pt;}
.yc8{bottom:156.160000pt;}
.ycc{bottom:162.666667pt;}
.y96{bottom:163.517333pt;}
.yfa{bottom:164.804000pt;}
.y86{bottom:172.800000pt;}
.ye{bottom:172.801333pt;}
.ycb{bottom:174.400000pt;}
.y59{bottom:179.518667pt;}
.yf9{bottom:179.522667pt;}
.yca{bottom:185.280000pt;}
.y5b{bottom:190.080000pt;}
.y85{bottom:192.958667pt;}
.yc7{bottom:193.598667pt;}
.yf8{bottom:194.241333pt;}
.yd{bottom:200.640000pt;}
.yf7{bottom:208.960000pt;}
.ye3{bottom:209.298667pt;}
.y84{bottom:216.962667pt;}
.y99{bottom:217.597333pt;}
.ye2{bottom:221.138667pt;}
.yf6{bottom:223.360000pt;}
.y52{bottom:224.317333pt;}
.y3d{bottom:227.518667pt;}
.yc{bottom:228.800000pt;}
.y98{bottom:229.437333pt;}
.y53{bottom:234.556000pt;}
.y83{bottom:236.802667pt;}
.yf2{bottom:237.440000pt;}
.y3e{bottom:238.077333pt;}
.yf3{bottom:238.080000pt;}
.y48{bottom:241.918667pt;}
.ye1{bottom:242.577333pt;}
.y49{bottom:252.157333pt;}
.yb{bottom:256.638667pt;}
.y82{bottom:256.961333pt;}
.ye0{bottom:263.696000pt;}
.y50{bottom:265.278667pt;}
.y4e{bottom:266.240000pt;}
.y51{bottom:275.837333pt;}
.ydf{bottom:275.854667pt;}
.y4f{bottom:276.478667pt;}
.y81{bottom:276.801333pt;}
.ya7{bottom:278.094667pt;}
.y93{bottom:280.317333pt;}
.ya{bottom:284.798667pt;}
.yc6{bottom:285.760000pt;}
.yc5{bottom:286.080000pt;}
.y5d{bottom:291.838667pt;}
.y90{bottom:295.360000pt;}
.y80{bottom:296.960000pt;}
.yde{bottom:298.894667pt;}
.y5e{bottom:302.397333pt;}
.y4c{bottom:304.316000pt;}
.y4d{bottom:314.874667pt;}
.y7f{bottom:316.800000pt;}
.ydd{bottom:323.534667pt;}
.y8{bottom:333.120000pt;}
.y41{bottom:333.437333pt;}
.y7e{bottom:336.958667pt;}
.y42{bottom:343.996000pt;}
.y7d{bottom:360.964000pt;}
.y95{bottom:363.517333pt;}
.yb6{bottom:369.601333pt;}
.yb4{bottom:369.918667pt;}
.y94{bottom:379.196000pt;}
.y91{bottom:380.798667pt;}
.y7c{bottom:380.804000pt;}
.yb2{bottom:383.038667pt;}
.y92{bottom:391.357333pt;}
.yc4{bottom:400.960000pt;}
.y7b{bottom:400.962667pt;}
.yee{bottom:406.400000pt;}
.yed{bottom:408.960000pt;}
.y4a{bottom:413.116000pt;}
.y7a{bottom:420.802667pt;}
.y46{bottom:421.118667pt;}
.y4b{bottom:423.674667pt;}
.y47{bottom:431.677333pt;}
.yb0{bottom:439.060000pt;}
.y79{bottom:440.961333pt;}
.y43{bottom:447.036000pt;}
.yaf{bottom:450.900000pt;}
.y44{bottom:455.678667pt;}
.y78{bottom:460.801333pt;}
.yae{bottom:472.338667pt;}
.y77{bottom:480.960000pt;}
.yad{bottom:484.497333pt;}
.y3c{bottom:485.438667pt;}
.yb8{bottom:492.480000pt;}
.yac{bottom:496.337333pt;}
.yb7{bottom:500.800000pt;}
.yea{bottom:502.102667pt;}
.yb5{bottom:504.000000pt;}
.yba{bottom:504.641333pt;}
.y76{bottom:504.964000pt;}
.ye9{bottom:514.261333pt;}
.yab{bottom:517.776000pt;}
.y75{bottom:524.804000pt;}
.yaa{bottom:532.814667pt;}
.ye8{bottom:535.700000pt;}
.y29{bottom:537.281333pt;}
.y74{bottom:544.962667pt;}
.y28{bottom:552.000000pt;}
.ya9{bottom:553.293333pt;}
.ye7{bottom:556.818667pt;}
.y73{bottom:564.802667pt;}
.y27{bottom:567.038667pt;}
.ye6{bottom:568.977333pt;}
.ya8{bottom:580.813333pt;}
.y72{bottom:584.961333pt;}
.ye5{bottom:592.017333pt;}
.yec{bottom:598.080000pt;}
.y71{bottom:604.801333pt;}
.y26{bottom:608.961333pt;}
.ye4{bottom:618.577333pt;}
.ybb{bottom:619.198667pt;}
.y25{bottom:624.320000pt;}
.y70{bottom:624.960000pt;}
.y3b{bottom:632.962667pt;}
.y3a{bottom:647.362667pt;}
.y6f{bottom:648.964000pt;}
.y39{bottom:662.081333pt;}
.yb3{bottom:665.918667pt;}
.y8c{bottom:666.880000pt;}
.y6e{bottom:668.804000pt;}
.y24{bottom:670.736000pt;}
.y38{bottom:676.800000pt;}
.y6d{bottom:688.962667pt;}
.y23{bottom:689.294667pt;}
.y37{bottom:691.838667pt;}
.ydc{bottom:691.854667pt;}
.yb9{bottom:697.280000pt;}
.ydb{bottom:706.893333pt;}
.y6c{bottom:708.802667pt;}
.yc2{bottom:710.078667pt;}
.y6b{bottom:728.961333pt;}
.yda{bottom:729.293333pt;}
.yc0{bottom:733.120000pt;}
.ybf{bottom:733.440000pt;}
.y36{bottom:735.686667pt;}
.y8e{bottom:739.198667pt;}
.ybd{bottom:741.120000pt;}
.y22{bottom:741.453333pt;}
.ybc{bottom:744.000000pt;}
.yd9{bottom:744.012000pt;}
.ya6{bottom:744.013333pt;}
.y8d{bottom:747.838667pt;}
.y6a{bottom:748.801333pt;}
.y35{bottom:750.405333pt;}
.y21{bottom:756.172000pt;}
.yd8{bottom:759.050667pt;}
.y34{bottom:765.124000pt;}
.y69{bottom:768.960000pt;}
.y8f{bottom:770.558667pt;}
.y20{bottom:776.012000pt;}
.ya5{bottom:777.290667pt;}
.yd7{bottom:778.570667pt;}
.y33{bottom:779.524000pt;}
.ya4{bottom:789.449333pt;}
.yd6{bottom:790.410667pt;}
.y1f{bottom:790.730667pt;}
.y68{bottom:792.964000pt;}
.y32{bottom:794.242667pt;}
.yd5{bottom:802.569333pt;}
.y1e{bottom:805.449333pt;}
.y31{bottom:808.961333pt;}
.ya3{bottom:810.568000pt;}
.y67{bottom:812.804000pt;}
.y1d{bottom:820.168000pt;}
.ya2{bottom:822.726667pt;}
.y30{bottom:824.000000pt;}
.yd4{bottom:824.008000pt;}
.y66{bottom:832.962667pt;}
.yc1{bottom:834.238667pt;}
.ya1{bottom:834.566667pt;}
.y1c{bottom:834.568000pt;}
.yd3{bottom:839.046667pt;}
.y1b{bottom:849.286667pt;}
.y65{bottom:852.802667pt;}
.ya0{bottom:854.086667pt;}
.yd2{bottom:861.125333pt;}
.y1a{bottom:864.005333pt;}
.y2f{bottom:867.845333pt;}
.y4{bottom:868.801333pt;}
.y7{bottom:868.802667pt;}
.yef{bottom:870.078667pt;}
.yf1{bottom:870.718667pt;}
.yf0{bottom:871.038667pt;}
.y64{bottom:872.961333pt;}
.yd1{bottom:875.844000pt;}
.y9f{bottom:877.445333pt;}
.y19{bottom:878.724000pt;}
.y2e{bottom:882.564000pt;}
.ybe{bottom:883.838667pt;}
.yd0{bottom:890.562667pt;}
.y9e{bottom:892.164000pt;}
.y63{bottom:892.801333pt;}
.y18{bottom:893.442667pt;}
.yc3{bottom:895.037333pt;}
.y2d{bottom:897.282667pt;}
.y3{bottom:898.240000pt;}
.y6{bottom:898.241333pt;}
.ycf{bottom:905.281333pt;}
.y9d{bottom:906.564000pt;}
.y17{bottom:908.161333pt;}
.y2c{bottom:912.001333pt;}
.y62{bottom:912.960000pt;}
.yce{bottom:920.320000pt;}
.y9c{bottom:921.282667pt;}
.y16{bottom:922.561333pt;}
.y2b{bottom:926.401333pt;}
.y2{bottom:927.678667pt;}
.y5{bottom:927.680000pt;}
.y9b{bottom:936.321333pt;}
.y15{bottom:937.280000pt;}
.y2a{bottom:941.760000pt;}
.y14{bottom:961.280000pt;}
.ycd{bottom:962.238667pt;}
.yf4{bottom:991.333333pt;}
.y1{bottom:991.678667pt;}
.y12{bottom:998.398667pt;}
.h15{height:0.666667pt;}
.hd{height:9.600000pt;}
.hf{height:10.878667pt;}
.he{height:10.880000pt;}
.hc{height:27.847000pt;}
.ha{height:28.893365pt;}
.h13{height:29.681642pt;}
.h4{height:32.640000pt;}
.hb{height:32.887125pt;}
.h7{height:35.140579pt;}
.h8{height:36.099294pt;}
.h9{height:40.110326pt;}
.h3{height:51.536262pt;}
.h2{height:80.220653pt;}
.h5{height:120.330979pt;}
.h14{height:828.000000pt;}
.h12{height:908.000000pt;}
.h6{height:930.666667pt;}
.h11{height:935.333333pt;}
.h10{height:936.666667pt;}
.h16{height:975.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:22.080000pt;}
.w5{width:24.320000pt;}
.w2{width:390.398667pt;}
.w3{width:697.333333pt;}
.w6{width:700.000000pt;}
.w1{width:719.333333pt;}
.w7{width:735.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x5d{left:42.000000pt;}
.x11{left:46.080000pt;}
.xc{left:48.000000pt;}
.xd{left:52.158667pt;}
.x61{left:55.044000pt;}
.x0{left:57.333333pt;}
.xf{left:59.840000pt;}
.x26{left:70.666667pt;}
.x27{left:72.000000pt;}
.x2{left:74.560000pt;}
.x1{left:78.398667pt;}
.xe{left:86.718667pt;}
.x1b{left:88.640000pt;}
.x15{left:90.242667pt;}
.x14{left:92.801333pt;}
.x39{left:96.000000pt;}
.x31{left:103.360000pt;}
.x56{left:118.080000pt;}
.x38{left:120.000000pt;}
.x41{left:144.318667pt;}
.x42{left:147.198667pt;}
.x2e{left:168.000000pt;}
.x55{left:172.480000pt;}
.x2d{left:184.638667pt;}
.x16{left:189.120000pt;}
.x13{left:191.680000pt;}
.x12{left:193.918667pt;}
.x1c{left:208.320000pt;}
.x1d{left:213.120000pt;}
.x3a{left:214.080000pt;}
.x3f{left:215.678667pt;}
.x29{left:223.040000pt;}
.x54{left:276.480000pt;}
.x17{left:285.760000pt;}
.x5e{left:295.360000pt;}
.x19{left:317.121333pt;}
.x1a{left:319.680000pt;}
.x43{left:325.758667pt;}
.x44{left:329.917333pt;}
.x40{left:339.838667pt;}
.x18{left:353.600000pt;}
.x22{left:354.561333pt;}
.x4{left:375.678667pt;}
.x35{left:385.922667pt;}
.x2b{left:387.838667pt;}
.x1f{left:391.681333pt;}
.x1e{left:394.240000pt;}
.x53{left:407.994667pt;}
.x5f{left:410.560000pt;}
.x10{left:419.838667pt;}
.x34{left:427.521333pt;}
.x3{left:429.120000pt;}
.x3c{left:432.000000pt;}
.x60{left:433.282667pt;}
.x33{left:443.521333pt;}
.x48{left:448.000000pt;}
.x50{left:451.518667pt;}
.x5a{left:454.400000pt;}
.x3e{left:455.998667pt;}
.x7{left:457.921333pt;}
.x4d{left:462.400000pt;}
.x2f{left:464.000000pt;}
.x21{left:478.722667pt;}
.x3d{left:479.998667pt;}
.x20{left:481.281333pt;}
.x5b{left:493.758667pt;}
.x6{left:496.000000pt;}
.xa{left:506.558667pt;}
.x8{left:510.080000pt;}
.x9{left:517.438667pt;}
.x4f{left:519.038667pt;}
.x4e{left:520.960000pt;}
.x5c{left:529.598667pt;}
.x52{left:550.074667pt;}
.x25{left:556.800000pt;}
.x2a{left:560.960000pt;}
.x49{left:563.838667pt;}
.x3b{left:574.080000pt;}
.x24{left:576.640000pt;}
.x2c{left:577.597333pt;}
.xb{left:584.957333pt;}
.x37{left:616.962667pt;}
.x36{left:636.162667pt;}
.x45{left:643.198667pt;}
.x57{left:647.358667pt;}
.x47{left:656.960000pt;}
.x32{left:677.440000pt;}
.x58{left:679.358667pt;}
.x4c{left:682.560000pt;}
.x23{left:683.838667pt;}
.x51{left:685.760000pt;}
.x30{left:688.000000pt;}
.x4b{left:690.878667pt;}
.x46{left:714.558667pt;}
.x59{left:715.518667pt;}
.x4a{left:733.438667pt;}
.x28{left:759.358667pt;}
}
